
* {
	margin: 0;
	padding: 0;
}

a {color: #682;}

a:hover {color: #9A6;}

body {
	background-color: #b6dded;
	background-image: url(../img/bg_main.png);
	background-repeat: repeat-x;
	background-position: left top;
	color: #333;

/*	font: normal 62.5% Georgia, Times New Roman, Times, serif;*/

	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;


	margin: 15px 0;
}

#popup {
	background: #ffffff;
	color: #333;
	font: normal 62.5% Georgia, Times New Roman, Times, serif;
	margin: 15px 0;
}

p,ul {
	padding-bottom: 1em;
}

ul {margin-left: 1.2em;}

li {list-style: none;}

blockquote {
/*	background: #FFF;*/
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
/*	color: #333;*/
	display: block;
	font-size: 1.2em;
	margin-bottom: 1.2em;
	padding: 6px 12px;
}
blockquote p {padding: 3px 0;}

/* misc */
.clearer {clear: both;}
.main .padded {padding: 18px 24px;}
.meta {font-size: 0.8em; color: #666;}
.left {float: left;}
.right {float: right;}


#lang {
	letter-spacing: 1px;
	font-size: 1.2em;
	font-weight: bold;
	margin: -25px auto 5px auto;
	width: 950px;
	border: 0px;
	color: #fff;
	text-align: right;
}

div#lang a {text-decoration: none; color: #ffffff; text-transform:uppercase; margin-left:0px;}
div#lang a.current,
div#lang a:hover {text-decoration: none; color: #3abbe3;}

.container {
	font-size: 1.2em;
	background: #fff;
	margin: 0 auto;
	width: 950px;
	border: 0px;
}

/* header */
#header {
	margin: 0 auto;
	width: 950px;
	height: 160px;
	background: url(../img/logo.png) no-repeat;
	background-position: center top;
	font: normal 2.4em Verdana,sans-serif;
	line-height: 160px;
    text-indent:-8000px;
}

div#navbar{height:20px; display:block; text-align:left; margin-top:16px; margin-bottom:16px; float:left; width:950px;}
div#navbar ul li {display:inline;list-style-type:none; padding:0 0px 0px 0; font-size:16px;font-family: Georgia, Times New Roman, Times, serif; font-weight: bold;}

div#navbar ul li a {padding:0px 0px 0px 0; text-decoration: none; color: #1093a7; text-transform:uppercase; margin-left:0px;}
div#navbar ul li a.current,
div#navbar ul li a:hover {padding:0px 0px 0px 0; text-decoration: none; background: #fff; color: #1ad3f1;}

#foto_header img{
	margin: 0 auto;
	border: 0px;
}


/* structure */
.top {
	background: #fff;
	color: #ddd;
	float: left;
	font: normal 1.4em Verdana;
	height: 50px;
	text-align: center;
	width: 639px;
}
#subnav {
	float: left;
	width: 210px;
	padding: 10px 10px;
/*	background: #eff9f9;*/
}

#subnav h3{
	text-transform: uppercase;
	padding: 5px 0 5px 5px;
	background: #DEF2F3;
	color: #1093a7;
	font-size:14px;
	font-family: Georgia, Times New Roman, Times, serif; 
	font-weight: bold;
}


#subnav form {
	margin: 0;
	padding: 0;
}
#subnav form fieldset {
	border:0px;
	padding: 5px;
	margin: 0;
}
#subnav form label {
	display: block;
	width: 150px;
	padding: 0;
	margin: 7px 0 0;
	text-align: left;
}
#subnav form fieldset legend {
	font-size:1.1em;
}
#subnav form input, #subnav form select, #subnav form textarea {
	font-size: 10px;
	border: 1px solid #aba099;
	color: #000000;
	width:auto;
	margin:3px 0 0 3px;
	background-color: transparent;
}
#subnav form input#reset {
	margin-left:0px;
}
#subnav textarea {
	overflow: auto;
}
#subnav form .required {
	font-weight:bold;
}
#subnav form .nobr {
	display: inline;
}
#subnav form br {
	clear:left;
}
#subnav form #button1 {
	color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	background:#1093A7;
}



.main {
	float: left;
	width: 720px;
}


/* footer */
#footer {
	display: block;
/*	background: url(../img/footer.gif) no-repeat;*/
	color: #CCC;
	font-size: 0.9em;
/*	line-height: 75px;*/
	line-height: 25px;
	width: 100%;
	text-align: center;
    text-indent:-8000px;
}
.footer {
	margin: 0 auto;
	width: 950px;
	border: 0px;
	line-height: 20px;
	text-align: center;
}

.footer p {padding: 0 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #24454c;
	text-decoration: none;
	letter-spacing: 1px;
	margin: 15px 0;

}

.footer a {color: #EEE;}
.footer a:hover {color: #ffffff;}



/* */


A:link {
	color: #1093A7;
	text-decoration: none
}
A:visited {
	color: #1093A7;
	text-decoration: none
}
A:active {
	color: #1093A7;
	text-decoration: none
}
A:hover {
	color: #1093A7;
	text-decoration: underline
}
#page_wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	text-align: left;
}
#page_header {
	height: 130px;
	clear: both;
	background-color: #FFFFFF;
	background-image: url(../img/bg-body-header.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-style: solid;
	border-top-color: #666666;
	border-top-width: 1px;
}
#img_header {
	background-image: url(../img/foto_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 159px;
	width: auto;
}
#logo {
	margin-left: auto;
	margin-right: auto;
	height: 110px;
	width: 100%;
	display: block;
	padding-top: 5px;
}

#ln {
	padding-left: 510px;
	text-align: center;
	padding-top:0px;
	text-align:center;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	line-height:14px;
	color:#666666;
}
#ln a:link {
	color: #666666;
	text-decoration: none
}
#ln a:visited {
	color: #666666;
	text-decoration: none
}
#ln a:active {
	color: #666666;
	text-decoration: none
}
#ln a:hover {
	color: #FBD539;
	text-decoration: underline
}
/*
#menu_bar {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding:0px;
	height:29px;
	top: 111px;
	background-image: url(../img/bg-nav-top.gif);
	background-repeat: repeat-x;
}
#navlist {
	height:29px;
	width: 950px;
	padding: 0px;
}

#navcontainer {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	text-transform: uppercase;
}
#navcontainer ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
	width: 100%;
	text-align: center;
}
#navcontainer li {
	display: inline;
	margin: 0;
	padding: 0;
}

#navcontainer a:hover, #navcontainer a:focus, #navcontainer a:active {
	color: #000000;
	background-image: url(../img/bg_top_menu.gif);
	background-repeat: repeat-x;
}

#navcontainer a:link, #navcontainer a:visited {
	color: #000000;
	padding: 0.6em 1.5em 0.6em 1.5em;
	padding-left:10px;
	padding-right:10px;
	height: 29px;
	line-height: 29px;
	text-decoration:none;
}
*/

#content_wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;

	background-repeat: no-repeat;
	background-position: left 15px;
	min-height: 460px;
	height: auto !important;
	height: 460px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#page_body_small {
	margin-left:10px;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 10px;*/
}


#page_body_small input, #page_body_small select, #page_body_small textarea {
	font-size: 10px;
	border: 1px solid #aba099;
	color: #000000;
	width:auto;
	margin:3px 0 0 3px;
}

#page_body {
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 11px;*/
}
#page_body h3 {
	margin-top:0px;
	margin-bottom:5px;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 11px;*/
	color: #ffffff;
	padding:4px;
	border: 1px solid #425227;
	background-color: #739240;
}

#page_body p {
	margin-top:5px;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 11px;*/
}


#page_int {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
*/

	font: normal 140% Georgia, Times New Roman, Times, serif;
	line-height: 16px;
	text-transform: uppercase;
	border-bottom-color: #d1d1d1;
	color: #1093A7;
	font-weight:bold;
}
.page_int {

}

#page_int_body {
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 12px;*/

	line-height: 16px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	color: #1093A7;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 600px;
}
#page_int_body_no_border {
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 12px;*/
	line-height: 16px;
	text-transform: uppercase;
	color: #1093A7;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 600px;
}

#block_page {
	float:left;
	height: auto;
	width: 600px;
}

#left_side {
	float: left;
	width:120px;
	padding-left: 5px;
	margin-top: 15px;
}
#left_side p {
	margin-top:5px;
	margin-bottom:15px;
	padding:4px;
/*	font-family: arial, sans-serif;*/
/*	font-size: 11px;*/
	line-height: 16px;
	color: #666666;
}
#right_side {
	float: right;
	width:190px;
	color: #666666;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size:12px;*/
	font-weight:normal;
	display: block;
	margin-top:-6px;
}

#right_side_cont {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #cccccc;
	padding: 0px;
}
#right_side_form {
	padding: 5px;
}

#right_side h3 {
	margin-top:0px;
	margin-bottom:0px;
/*	font-family: arial, sans-serif;*/
/*	font-size: 11px;*/
	color: #ffffff;
	padding:4px;
	border: 1px solid #425227;
	background-color: #1093A7;
	text-transform: uppercase;
}
#right_side p {
	margin-top:5px;
	margin-bottom:15px;
	padding:4px;
/*	font-family: arial, sans-serif;*/
/*	font-size: 11px;*/
	line-height: 16px;
	color: #666666;
}
#page_footer_bar {
	height: 40px;
	clear: both;
	background-image: url(../img/bg_footer.gif);
	background-repeat: repeat-x;
}
#page_footer {
	height: 60px;
	clear: both;
}
#page_footer p {
	padding-top:15px;
	text-align:center;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 10px;*/
	line-height:14px;
	color:#666666;
}
#page_footer A:link {
	color: #666666;
	text-decoration: none
}
#page_footer A:visited {
	color: #666666;
	text-decoration: none
}
#page_footer A:active {
	color: #666666;
	text-decoration: none
}
#page_footer A:hover {
	color: #666666;
	text-decoration: underline
}
#linklist {
	padding-left: 0;
	width: 120px;
}
#linklist li {
	list-style: none;
	margin: 0;
	line-height:20px;
/*	font-family:Arial, Helvetica, sans-serif;*/
/*	font-size:12px;*/
	text-transform: uppercase;
	color: #1093A7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	font-weight: normal;
}
#linklist li a {
	text-decoration: none;
}



#linklist a:hover, #linklist a:focus, #linklist a:active {
	color: #333333;
}




#right_side form {
	margin: 0;
	padding: 0;
}
#right_side form fieldset {
	border:0px;
	padding: 5px;
	margin: 0;
}
#right_side form label {
	display: block;
	width: 150px;
	padding: 0;
	margin: 7px 0 0;
	text-align: left;
}
#right_side form fieldset legend {
	font-size:1.1em;
}
#right_side form input, #right_side form select, #right_side form textarea {
	font-size: 10px;
	border: 1px solid #aba099;
	color: #000000;
	width:auto;
	margin:3px 0 0 3px;
	background-color: transparent;
}
#right_side form input#reset {
	margin-left:0px;
}
#right_side textarea {
	overflow: auto;
}
#right_side form .required {
	font-weight:bold;
}
#right_side form .nobr {
	display: inline;
}
#right_side form br {
	clear:left;
}
#right_side form #button1 {
	color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	background:#1093A7;
}

.img_spaced {
	margin: 0px 5px 0px 0px
}
#page_body #foto_camera {
	display: inline;
	float: left;
	width: 250px;
	padding: 0px 10px 10px 0px;
}
#page_body #descr_camere {
	display: inline;
	text-align: left;
	vertical-align: top;
	width: 250px;
}

#page_body #foto_offerta {
	display: inline;
	float: left;
	width: auto;
	padding: 0px 10px 10px 0px;
}

/*
#page_body img {
   padding:5px 5px 5px 0px ;
}
*/
#page_body hr {
	border: 0;
	width: 600px;
	color: #d1d1d1;
	background-color: #d1d1d1;
	height: 1px;
	margin:5px 0px 5px 0px;
}

#c_eve {
	height: 18px;
}

#c_eve_a {
	text-align: left;
	float: left;
	display: inline;
	width: 80px;
}
#c_eve_b {
	text-align: left;
	float: left;
	display: inline;
	width: 500px;
}

#c_blk {
	height: 18px;
}

#c_blk_a {
	text-align: right;
	float: left;
	display: block;
	white-space: nowrap;
	width: 220px;
	margin:0px 10px 0 0;
}

#c_blk_b {
	text-align: left;
	float: left;
	display: inline;
	width: auto;
}


/* ++++++++++++++++ */
/* ++++++++++++++++ */
/* ++++++++++++++++ */


.form_small{
  min-width: 400px;
  max-width: 500px;
  width: 500px;
}

#page_body form {
/*  font:100% Arial,sans-serif;*/
  margin: 0;
  padding: 0;
}

#page_body form fieldset {
  width:450px; 
  border-color: #ffffff;
  border-width: 0px;
  border-style: solid;
  padding: 10px;
  margin: 0;
}

#page_body form label { 
	display: block;
	float: left; 
	width: 180px; 
	padding: 0; 
	margin: 5px 0 0;
	text-align: right; 
}

#page_body form fieldset label:first-letter {text-decoration:underline;}

#page_body form fieldset legend {font-size:1.1em;}

#page_body form input, #page_body form textarea , #page_body form select {
	font-size: 11px;
	border: 1px solid #aba099;
	color: #000000;
	width:auto;
	margin:5px 0 0 10px;
}

#page_body form input[type="radio"] { border: 0px; }

#page_body form input#reset {margin-left:0px;}

#page_body textarea { overflow: auto; }

#page_body form small {
	display: block;
	margin: 0 0 5px 160px;
	padding: 1px 3px;
	font-size: 88%;
}

#page_body form .required{font-weight:bold;}

#page_body form #button1,
#page_body form #button2 {
	cursor:pointer; 
	width:105px; 
	color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	background:#1093A7;
}

#send_button {
	cursor:pointer; 
	width:105px; 
	line-height:25px;
	color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	background:#1093A7;
	text-align: center;
}

.gen_submit {
	cursor:pointer; 
	width:105px; 
	line-height:20px;
	padding-left:15px;
	padding-right:15px;
	color:#ffffff;
	background:#1093A7;
	text-align: center;
}
.gen_submit_small {
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 10px;*/
	cursor:pointer; 
	line-height:12px;
	padding-left:1px;
	padding-right:1px;
	color:#ffffff;
	background:#1093A7;
	text-align: center;
	border: 0;
	width:auto;
}

.al_dx{	float: right;}
.al_sx{	float: left;}

#provs {
	display: inline;
	margin: 0;
	padding: 0;
}

.tw { 
	padding-left: 3px; 
	border: 1px solid #c7c2bf; 
}

.t5 { 
	padding-left: 5px; 
	background-color: #d9d5d2; 
	color: #695d54;
	height: 15px;
}

.t1 { 
	padding-left: 3px; 
	border: 0px solid #666666; 
	background-color: #d9d5d2; 
	color: #695d54;
	height: 12px;
}

.t1a { 
	padding-left: 3px; 
	border: 1px solid #666666; 
	background-color: #d9d5d2; 
	color: #695d54;
	height: 12px;
}

.t2 { 
	padding-left: 3px; 
	border: 0px solid #666666; 
	height: 12px;
}

.t3 { 
	padding-left: 3px; 
	border: 1px dashed  #666666; 
	height: 12px;
}

.t4 { 
	padding-left: 3px; 
	border: 1px solid #666666; 
	height: 12px;
}

.no_wrap {
	white-space: nowrap;
}

.res_header {
	margin-top:0px;
	margin-bottom:0px;
/*	font-family: arial, sans-serif;*/
/*	font-size: 11px;*/
	color: #ffffff;
	padding:4px;
	border: 1px solid #425227;
	background-color: #1093A7;
	text-transform: uppercase;
}

.titolo_h {
	margin-top:0px;
	margin-bottom:0px;
	font-size: 11px;
	color: #1093A7;
	padding:4px;
	text-transform: uppercase;
}
.titolo_gen {
	margin-top:0px;
	margin-bottom:0px;
	font-size: 12px;
	color: #1093A7;
	text-transform: uppercase;
}

.pulsante {
	color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	background:#1093A7;
}

.pulsante a:link {
	color: #ffffff;
	text-decoration: none
}
.pulsante a:visited {
	color: #ffffff;
	text-decoration: none
}
.pulsante a:active {
	color: #ffffff;
	text-decoration: none
}
.pulsante a:hover {
	color: #ffffff;
	text-decoration: underline
}


span.left {
	position: absolute;
	left: 0;
}
span.right {
	position: absolute;
	right: 0;
}
div.line {
	position: relative;
	text-align: center;
	width: 100%;
}